Subject: [Fot] Bob Wismer Memorial youtube video...

From: [email-masked]
Date: Thu, 25 Jun 2015 09:51:13 -0400

--===============2058483470882427424==
	boundary="----=_Part_130020_1976518762.1435240273502"

------=_Part_130020_1976518762.1435240273502
Content-Transfer-Encoding: 7bit

Amici...

Recall a few weeks back I reported concerning the very 'classy' Missing Man Ceremonial Lap the Midwestern Council of Sports Car Clubs held in Bob Wismer's honor at Blackhawk Farms Raceway earlier this month.  

Obviously it was a very emotional experience for me, his race team partner for over thirty years, and the twenty some members of Bob's family who attended the event.  Bob's son-in-law, Todd, is a professional (newspaper) photographer.  He has put together a short, relative video, just 3 minutes long (+/-).  You will hear a short dossier on Bob Wismer, which was read over the track's loud speaker just prior to the playing of the National Anthem, and the start of the day's first feature race.

For those interested, and in particular those of you who knew Bob Wismer, I hope the link below will get you to it.  

https://youtu.be/UNyVCdv8LO8       

Here in the Midwest, the Midwestern Council of Sports Car Clubs is a pretty big deal.  Sure, they do not get as much 'ink' as the SCCA does, but, in fact, they're older and they have stayed very true to the basic needs of amateur road racers.  They've been road racing a long, long time.  And as people go...they are "SALT of the earth".  None nicer!   
  
Bill Dentinger  

------=_Part_130020_1976518762.1435240273502
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>&nbsp;</div>
<font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">
<div>Amici...</div>

<div>&nbsp;</div>

<div>Recall a few weeks back I reported concerning the very 'classy' Missing Man Ceremonial Lap the Midwestern Council of Sports Car Clubs held in Bob Wismer's honor&nbsp;at Blackhawk Farms Raceway earlier this month.&nbsp; </div>

<div>&nbsp;</div>

<div>Obviously it was a very emotional experience for me, his race team partner for over thirty years,&nbsp;and the twenty&nbsp;some members of&nbsp;Bob's family who attended the event.&nbsp; Bob's son-in-law, Todd, is a professional (newspaper) photographer.&nbsp; He has put together a short, relative&nbsp;video, just 3 minutes long (+/-).&nbsp;&nbsp;You will hear a&nbsp;short dossier on Bob Wismer, which was&nbsp;read over the track's loud speaker just prior to the playing of the National Anthem,&nbsp;and the start of the&nbsp;day's&nbsp;first feature race.</div>

<div>&nbsp;</div>

<div>For those interested, and in particular&nbsp;those of you who knew Bob Wismer,&nbsp;I hope the&nbsp;link below will&nbsp;get you to it.&nbsp; </div>

<div>&nbsp;</div>

<div><a href="https://youtu.be/UNyVCdv8LO8" target="_blank">https://youtu.be/UNyVCdv8LO8</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</div>

<div>&nbsp;</div>

<div>Here in the Midwest, the Midwestern Council of Sports Car Clubs is a pretty big deal.&nbsp; Sure, they do not get as much 'ink' as the SCCA does, but, in fact,&nbsp;they're older and they have stayed very true to the basic needs of amateur road racers.&nbsp;&nbsp;They've been road racing a long, long time.&nbsp; And as people go...they are "SALT of the earth".&nbsp; None nicer!&nbsp;&nbsp; </div>

<div>&nbsp;&nbsp;</div>

<div>Bill&nbsp;Dentinger&nbsp; </div>

<div>&nbsp;   </div>

<div>&nbsp;   </div>

<div>&nbsp;</div>
</font></font>
------=_Part_130020_1976518762.1435240273502--

--===============2058483470882427424==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============2058483470882427424==--